PipelineFX anuncia Qube! 5.5

Qube! 5.5 tiene soporte actualizado para Windows Vista, Fedora 8 64-bit, Red Hat Enterprise Linux 5.3 64-bit y SuSE 11.1 64-bit. Facilitando la comunicación entre diferentes plataformas, soporte para Maya 2010, LightWave Screamernet, Houdini, Aqsis, Mayaman y RED.
Link.

No hay comentarios:

Publicar un comentario

COMENTAR.